
call wsimport.bat -s ../src -p org.ellectra.wscaa http://localhost:18181/Authen_AuthoService/Authen_AuthoPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.calculatescores http://localhost:18181/CalculateScoreService/CalculateScorePort?wsdl
call wsimport.bat -s ../src -p org.ellectra.closeevaluation http://localhost:18181/CloseEvaluationService/CloseEvaluationPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsad http://localhost:18181/additionaldocumentService/additionaldocumentPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsassignepows http://localhost:18181/UpdateAssignedPOsService/UpdateAssignedPOsPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wscall http://localhost:18181/ManageWorkspaceService/ManageWorkspacePort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsccfp http://localhost:18181/ViewCfpCriteriaService/ViewCfpCriteriaPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsccretevalforms http://localhost:18181/CreateEvalFormsService/CreateEvalFormsPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wscdm http://localhost:18181/cdocumentService/cdocumentPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wscheckunlock http://localhost:18181/CheckUnlockingService/CheckUnlockingPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wschkcallass http://localhost:18181/CheckAssociationToCallService/CheckAssociationToCallPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wseditaw http://localhost:18181/UpdateAwCriteriaService/UpdateAwCriteriaPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wseditcfp http://localhost:18181/UpdateCfpCriteriaService/UpdateCfpCriteriaPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsevaluation http://localhost:18181/EvaluateTenderService/EvaluateTenderPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wshscr http://localhost:18181/HomeScreenManagerService/HomeScreenManagerPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wskm http://localhost:8080/KeyManagerService/KeyManager?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsmanageassignpo http://localhost:18181/ManageAssignedPOsService/ManageAssignedPOsPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsmu http://localhost:18181/ManageUserService/ManageUserPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsphases http://localhost:18181/TenderUnlockingPolicyService/TenderUnlockingPolicyPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsproofvalues http://localhost:18181/ManageCfpValuesService/ManageCfpValuesPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsproposaldocs http://localhost:8080/ProposalDocumentManagementService/ProposalDocumentManagement?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsreg http://localhost:18181/UserRegistrationService/UserRegistrationPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsrejecttender http://localhost:18181/RejectTenderService/RejectTenderPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsst http://localhost:18181/SubmissionOfTenderService/SubmissionOfTenderPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wstechvalues http://localhost:18181/ManageAwardValuesService/ManageAwardValuesPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wstender http://localhost:8080/TenderManagementService/TenderManagement?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsunlockmytender http://localhost:18181/UnlockTenderService/UnlockTenderPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsvassignpo http://localhost:18181/ViewAssignedPOsService/ViewAssignedPOsPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsvcall http://localhost:18181/ViewCallService/ViewCallPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsviewawcre http://localhost:18181/ViewAwCriteriaService/ViewAwCriteriaPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsviewcftct http://localhost:18181/ViewCfpCriteriaService/ViewCfpCriteriaPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsviewmycalls http://localhost:18181/ViewMyCallsService/ViewMyCallsPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsviewmytends http://localhost:18181/ViewMyTendersService/ViewMyTendersPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsviewtenderers http://localhost:18181/ViewTenderersService/ViewTenderersPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wsws http://localhost:18181/ManageOrgService/ManageOrgPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.wscnmanager http://localhost:18181/ContractNoticeManagerService/ContractNoticeManagerPort?wsdl
call wsimport.bat -s ../src -p org.ellectra.tendersinfo http://localhost:18181/GetTendersInfoService/GetTendersInfoPort?wsdl
